uuid: aa3d23d1-2e38-42e4-b151-4dfd4713c5d0
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: iukUENpf8CFvjZbGGacKX_Ges0-lU9z6zvsd32P6kbo
id: taxonomy_term.full
label: 'Taxonomy term page'
description: ''
targetEntityType: taxonomy_term
cache: true
